@berlitz/blitz-cli
==================

CLI for Blitz projects using Gatsby, Contentstack and Max

[![oclif](https://img.shields.io/badge/cli-oclif-brightgreen.svg)](https://oclif.io)
[![Version](https://img.shields.io/npm/v/@berlitz/blitz-cli.svg)](https://npmjs.org/package/@berlitz/blitz-cli)
[![Downloads/week](https://img.shields.io/npm/dw/@berlitz/blitz-cli.svg)](https://npmjs.org/package/@berlitz/blitz-cli)
[![License](https://img.shields.io/npm/l/@berlitz/blitz-cli.svg)](https://github.com/berlitz-global/berlitz-cli/blob/master/package.json)

<!-- toc -->
* [Usage](#usage)
* [Commands](#commands)
<!-- tocstop -->
# Usage
<!-- usage -->
```sh-session
$ npm install -g @berlitz/blitz-cli
$ blitz COMMAND
running command...
$ blitz (-v|--version|version)
@berlitz/blitz-cli/0.0.4 darwin-x64 node-v11.4.0
$ blitz --help [COMMAND]
USAGE
  $ blitz COMMAND
...
```
<!-- usagestop -->
# Commands
<!-- commands -->
* [`blitz help [COMMAND]`](#blitz-help-command)
* [`blitz new`](#blitz-new)

## `blitz help [COMMAND]`

display help for blitz

```
USAGE
  $ blitz help [COMMAND]

ARGUMENTS
  COMMAND  command to show help for

OPTIONS
  --all  see all commands in CLI
```

_See code: [@oclif/plugin-help](https://github.com/oclif/plugin-help/blob/v2.1.4/src/commands/help.ts)_

## `blitz new`

describe the command here

```
USAGE
  $ blitz new
```

_See code: [src/commands/new.ts](https://github.com/berlitz-global/max/blob/v0.0.4/src/commands/new.ts)_
<!-- commandsstop -->
